excustom(3)

NAME
excustom

SYNOPSIS
#include <allegro.h>

Example excustom

DESCRIPTION
This program demonstrates how to write your own GUI objects.

SEE ALSO
BITMAP(3), DATAFILE(3), DIALOG(3), END_OF_MAIN(3), FONT(3), allegro_error(3), allegro_init(3), allegro_message(3), circle(3), circlefill(3), clear_to_color(3), create_bitmap(3), d_button_proc(3), d_check_proc(3), d_clear_proc(3), d_edit_proc(3), desktop_palette(3), destroy_bitmap(3), do_dialog(3), fixcos(3), fixed(3), fixmul(3), fixsin(3), fixtoi(3), font(3), install_keyboard(3), install_mouse(3), install_timer(3), itofix(3), key(3), line(3), load_datafile(3), makecol(3), object_message(3), screen(3), set_gfx_mode(3), set_palette(3), unload_datafile(3)